/* ............................
   :  (c) Petteri Perälä 2003 :
   :  e-mail: petepe@mbnet.fi :
   :..........................:
*/ 

      body { color: #000000; 
             background: #CCCCCC;
             font-family: Arial, Helvetica, sans-serif;
            }

 body.round { margin: 2em 2em 0 2em;
	      font-size: 1em;
	      width: auto;
            }
			 
    div.all { border: 5px #6B6BB5 groove;
              padding: 2% 3% 0 3%;
	      background: #FFF;
              color: #000;
	    } 
			 
         h1 { margin: 0; padding:0; 
              color: navy;
              background: #FFF;
              font-family: Arial, Helvetica, sans-serif;  
            }	
			  
          p { font: 0.9em Arial, Helvetica, sans-serif; }
		  
          b { text-transform: uppercase; }
		  
          a { font-size: medium; font-weight: bold }

     a:link, 
  a:visited { color: navy; background: trasparent }

  a:hover,
a:hover img { color: navy;  background: gold; 
              text-decoration: underline overline 
            }

		 
         hr { display: none;
	       CLEAR: both
	    }
		      
     .vasen { width: 30%;
	      float: left; 
	      margin: 0;
	      text-align: justify;
	      padding-left: 7px;
	      padding-right: 7px;
            }
			
      #css1 { border-left: 1px dashed #000000; 
	      height: auto;
	    }
			
  .vasen h1 { background: #99CCFF; 
              color: navy;
              font-size: 1.2em;
	      margin-bottom: 0; 
	    }	
			
     .keski { width: 30%;
	      float: left; 
	      margin: 0;
	      text-align: justify;  
	      padding-left: 7px;
	      padding-right: 7px;    
            }
		   
      #css2 { border-left:  1px dashed #000000;
	      border-right: 1px dashed #000000;
              height: auto; 
	    }
		  
  .keski h1 { background: #66FF99; color: navy;
              font-size: 1.2em;
	      margin-bottom: 0; 
	    }

     .oikea { width: 30%;
	      float: left; 
	      margin: 0;
	      text-align: justify; 
	      padding-left: 7px;
	      padding-right: 7px;
           }
		   
    #mores { border-right: 1px dashed #000000; height: auto; }
		   
 .oikea h1 { background: #E9967A; color: navy;
             font-size: 1.2em;
	     margin-bottom: 0;  
           }	
 
     .info { margin-top: 1px }
 
 p.info:first-letter 
           { float: left; padding: 1px 2px;
             font-family: "Arial Rounded MT Bold", Arial, Helvetica, sans-serif; 
             font-size:200%; line-height:100%; 
             color: navy; background: #FFF;
	     text-transform: uppercase;          
           }
					  
   .normal { float: none;
	     clear: left; 
	     text-align: left; 
	     font-size: 1px; 
	     padding:0px 0px; 
	     margin:0px 0px;
           }
			 
      #eka { float: none;
	     border: none;
	     position:relative; 
	     margin-right: 1%
	   }

  #a1, #a2, 
       #a3 { margin-top: 10px; 
             margin-bottom: 0
           }

       #a2 { text-align: center}

       #a3 { text-align: right}